## rust-piet-cairo 0.7.0

=== debian/changelog ===
rust-piet-cairo (0.7.0-1) experimental; urgency=medium

  * Package piet-cairo 0.7.0 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Sun, 27 Apr 2025 14:17:27 +0200
