=== debian/control ===
Source: rust-piet-cairo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.20-dev (>= 0.20.1-~~) <!nocheck>,
 librust-pango-0.20+default-dev (>= 0.20.4-~~) <!nocheck>,
 librust-pango-0.20+v1-44-dev (>= 0.20.4-~~) <!nocheck>,
 librust-pangocairo-0.20+default-dev (>= 0.20.4-~~) <!nocheck>,
 librust-piet-0.7+default-dev <!nocheck>,
 librust-piet-0.7+default-dev (<< 0.7.1-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-xi-unicode-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/piet-cairo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/piet-cairo
Homepage: https://github.com/linebender/piet
X-Cargo-Crate: piet-cairo
Rules-Requires-Root: no

Package: librust-piet-cairo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.20-dev (>= 0.20.1-~~),
 librust-pango-0.20+default-dev (>= 0.20.4-~~),
 librust-pango-0.20+v1-44-dev (>= 0.20.4-~~),
 librust-pangocairo-0.20+default-dev (>= 0.20.4-~~),
 librust-piet-0.7+default-dev,
 librust-piet-0.7+default-dev (<< 0.7.1-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.12.0-~~),
 librust-xi-unicode-0.3+default-dev
Provides:
 librust-piet-cairo+default-dev (= ${binary:Version}),
 librust-piet-cairo-0-dev (= ${binary:Version}),
 librust-piet-cairo-0+default-dev (= ${binary:Version}),
 librust-piet-cairo-0.7-dev (= ${binary:Version}),
 librust-piet-cairo-0.7+default-dev (= ${binary:Version}),
 librust-piet-cairo-0.7.0-dev (= ${binary:Version}),
 librust-piet-cairo-0.7.0+default-dev (= ${binary:Version})
Description: Cairo backend for piet 2D graphics abstraction - Rust source code
 Source code for Debianized Rust crate "piet-cairo"
