=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test piet-cairo 0.7.0 --all-targets --all-features
Features: test-name=rust-piet-cairo:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-piet-0.7+default-dev, librust-piet-0.7+default-dev (<< 0.7.1-~~), librust-piet-0.7+samples-dev, librust-piet-0.7+samples-dev (<< 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet-cairo 0.7.0 --all-targets
Features: test-name=librust-piet-cairo-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-piet-0.7+default-dev, librust-piet-0.7+default-dev (<< 0.7.1-~~), librust-piet-0.7+samples-dev, librust-piet-0.7+samples-dev (<< 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test piet-cairo 0.7.0 --all-targets --no-default-features
Features: test-name=librust-piet-cairo-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-piet-0.7+default-dev, librust-piet-0.7+default-dev (<< 0.7.1-~~), librust-piet-0.7+samples-dev, librust-piet-0.7+samples-dev (<< 0.7.1-~~), @
Restrictions: allow-stderr, skip-not-installable
